<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />	<title>
		Privacy Policy	</title>
    <!-- Start Quantcast tag -->
    <script type="text/javascript" src="http://edge.quantserve.com/quant.js"></script>
    <script type="text/javascript">
        _qoptions = { tags: "endurance athletes" };
        _qacct = "p-31QupbWRoAvms"; quantserve();
    </script>
    
    <!-- End Quantcast tag -->
    
    <!-- Begin Compete.com Code -->
    <script type="text/javascript">
        __compete_code = '726ad2a6bcbedf773454d1d6a623f22e';
        (function () {
            var s = document.createElement('script'),
            d = document.getElementsByTagName('head')[0] ||
                document.getElementsByTagName('body')[0],
            t = 'https:' == document.location.protocol ?
                'https://c.compete.com/bootstrap/' :
                'http://c.compete.com/bootstrap/';
            s.src = t + __compete_code + '/bootstrap.js';
            s.type = 'text/javascript';
            s.async = 'async';
            if (d) { d.appendChild(s); }
        } ());
    </script>
    <!-- End Compete.com Code -->
   
    <script type='text/javascript' src='http://partner.googleadservices.com/gampad/google_service.js'>
    </script>
    <script type='text/javascript'>
	    GS_googleAddAdSenseService("ca-pub-6296557792492469");
	    GS_googleEnableAllServices();
    </script>
    <script type='text/javascript'>
		GA_googleAddSlot("ca-pub-6296557792492469", "TriFind_ROS_TopLeft");
		GA_googleAddSlot("ca-pub-6296557792492469", "TriFind_ROS_Header");
		
				
		GA_googleAddSlot("ca-pub-6296557792492469", "TriFind_ROS_RightSideATF1");
		GA_googleAddSlot("ca-pub-6296557792492469", "TriFind_ROS_RightSideATF2");
		GA_googleAddSlot("ca-pub-6296557792492469", "TriFind_ROS_RightSideBTF");
		GA_googleAddSlot("ca-pub-6296557792492469", "TriFind_ROS_Footer");
		GA_googleAddSlot("ca-pub-6296557792492469", "TriFind_ROS_Skyscraper");
		GA_googleAddSlot("ca-pub-6296557792492469", "TriFind_ROS_RightSideATF3");
		GA_googleAddSlot("ca-pub-6296557792492469", "TriFind_ROS_RightSideBTF3");

	</script>
    <script type='text/javascript'>
	    GA_googleFetchAds();
    </script>

    <!--[if gte IE 5.5]>
    <![if lt IE 7]>
    <style type="text/css">
        #logo { position: absolute; display: inline; left: 20px; }
        #wrapper { height:100%; position:absolute; top: 0; left: 0; right: 0; bottom: 0; width:100%; }
    </style>
    <![endif]>
    <![endif]-->

    <script language="JavaScript" type="text/javascript">
    <!--
        function breakout() {
            if (top.location != location) {
                top.location.href = document.location.href;
            }
        }
    -->
    </script>
    <script src="http://maps.google.com/maps/api/js?key=AIzaSyBZY43hlFzVuWJox78heEWm1YqAM_3gw6s&sensor=false"></script>

    <SCRIPT LANGUAGE = JAVASCRIPT>
        if (document.images) {
            img1 = new Image();
            img1.src = "/images/InnerBackground.png";
        }
    </SCRIPT>
    <!-- below script loded for Keballi -->

	<link href="/favicon.ico" type="image/x-icon" rel="icon" /><link href="/favicon.ico" type="image/x-icon" rel="shortcut icon" />
    <style type="text/css">
        .markallen
        {
            width: 350px;
            height: 250px;
            padding: 10px;
            border: solid 2px #000;
            background: #fff;
        }
        .markallen p
        {
            margin-top: 0;
        }
        .close
        {
            position: absolute;
            bottom: 10px;
            right: 10px;
        }
        .ratingStar
        {
            font-size: 0pt;
            width: 13px;
            height: 12px;
            margin: 0px;
            padding: 0px;
            cursor: pointer;
            display: block;
            background-repeat: no-repeat;
        }
        .filledRatingStar
        {
            font-size: 0pt;
            width: 13px;
            height: 12px;
            margin: 0px;
            padding: 0px;
            cursor: pointer;
            display: block;
            background-repeat: no-repeat;
            background-image: url(/Images/FilledStar.png);
        }
        .emptyRatingStar
        {
            font-size: 0pt;
            width: 13px;
            height: 12px;
            margin: 0px;
            padding: 0px;
            cursor: pointer;
            display: block;
            background-repeat: no-repeat;
            background-image: url(/Images/EmptyStar.png);
        }
        .savedRatingStar
        {
            font-size: 0pt;
            width: 13px;
            height: 12px;
            margin: 0px;
            padding: 0px;
            cursor: pointer;
            display: block;
            background-repeat: no-repeat;
            background-image: url(/Images/SavedStar.png);
        }
        #mask
        {
            position: relative;
        }
        .mask
        {
            filter: alpha(opacity=50);
            -moz-opacity: 0.5;
            -khtml-opacity: 0.5;
            opacity: 0.5;
            background: #ffffff;
        }
        #mask #spinner
        {
            position: absolute;
            top: 50%;
            left: 50%;
            margin-top: -15px;
            margin-left: -15px;
        }
        #ActiveText
        {
            padding-top: 5px;
            font-size: 8pt;
            color: #333333;
        }
        #ActiveText a
        {
            font-size: 8pt;
        }
		.footer_links_columns {
			margin: 0 auto !important;
		}
		.footer_title .title {
			margin: 0 auto !important;
		}
	.footer_main_content {
   margin: 0 auto !important; }
    </style>
    
	<script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <script src="//ajax.googleapis.com/ajax/libs/jqueryui/1.10.3/jquery-ui.min.js"></script>
    <script src="/dev/js/validate.min.js"></script>
    <!-- Combo-handled YUI CSS files: -->
   <!-- <link rel="stylesheet" type="text/css" href="http://yui.yahooapis.com/combo?2.8.0r4/build/assets/skins/sam/skin.css" />
    <!-- Combo-handled YUI JS files: -->
   <!-- <script type="text/javascript" src="http://yui.yahooapis.com/combo?2.8.1/build/yahoo-dom-event/yahoo-dom-event.js&2.8.0r4/build/container/container-min.js&2.8.0r4/build/element/element-min.js&2.8.0r4/build/menu/menu-min.js&2.8.0r4/build/button/button-min.js&2.8.0r4/build/editor/editor-min.js"></script>-->

    <script type="text/javascript">
        function uploadComplete() {
            cancelProgress();
            $find('mpeAddPhoto').hide();
            __doPostBack('ctl00_ContentPlaceHolder1_upPhotos', '');
        }
        function uploadInProgress() {
            $get('mask').className = 'mask';
            $get('spinner').style.display = 'block';
        }
        function cancelProgress() {
            $get('mask').className = '';
            $get('spinner').style.display = 'none';
        }
        function ShowSpinner() {
            window.scrollTo(0, 0);
            $get('pagemask').style.display = 'block';
            $get('pagespinner').style.display = 'block';
        }
        function HideSpinner() {
            $get('pagemask').style.display = 'none';
            $get('pagespinner').style.display = 'none';
        }
    </script>
    <link rel="stylesheet" href="/design/lightbox.css" type="text/css" media="screen" />
    <script type="text/javascript" src="/design/prototype.js"></script>
    <script type="text/javascript" src="/design/scriptaculous.js?load=effects,builder"></script>
    <script type="text/javascript" src="/design/lightbox.js"></script>
	<link rel="stylesheet" type="text/css" href="/Design/style.css" />
    <!--[if gte IE 5.5]>
    <![if lt IE 7]>
    <style type="text/css">
        #logo { position: absolute; display: inline; left: 20px; }
        #wrapper { height:100%; position:absolute; top: 0; left: 0; right: 0; bottom: 0; width:100%; }
    </style>
    <![endif]>
    <![endif]-->

    <script language="JavaScript" type="text/javascript">
    <!--
        function breakout() {
            if (top.location != location) {
                top.location.href = document.location.href;
            }
        }
    -->
    </script>
    <script src="http://maps.google.com/maps/api/js?sensor=false" type="text/javascript"></script>

    <SCRIPT LANGUAGE = JAVASCRIPT>
        if (document.images) {
            img1 = new Image();
            img1.src = "/images/InnerBackground.png";
        }
    </SCRIPT>
    <!-- below script loded for Keballi -->
<script type='text/javascript'>
  var googletag = googletag || {};
  googletag.cmd = googletag.cmd || [];
  (function() {
    var gads = document.createElement('script');
    gads.async = true;
    gads.type = 'text/javascript';
    var useSSL = 'https:' == document.location.protocol;
    gads.src = (useSSL ? 'https:' : 'http:') +
      '//www.googletagservices.com/tag/js/gpt.js';
    var node = document.getElementsByTagName('script')[0];
    node.parentNode.insertBefore(gads, node);
  })();
</script>

<script type='text/javascript'>
  googletag.cmd.push(function() {
    /*googletag.defineSlot('/59117104/TF_HP_Bottom', [[300, 250]], 'div-gpt-ad-1449673446355-0').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_LeftSidebar', [[160, 160]], 'div-gpt-ad-1449673446355-1').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_Main', [[336, 280], [500, 300], [530, 300], [300, 250]], 'div-gpt-ad-1449673446355-2').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_RightSidebar', [[160, 600], [120, 600]], 'div-gpt-ad-1449673446355-3').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_RightSidebarBottom', [[160, 160], [160, 600], [120, 600]], 'div-gpt-ad-1449673446355-4').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_RightSidebarBottom2', [160, 160], 'div-gpt-ad-1449673446355-5').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_RightSidebarBottom3', [[160, 600], [120, 600]], 'div-gpt-ad-1449673446355-6').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_RightSidebarTop', [[160, 160]], 'div-gpt-ad-1449673446355-7').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_ROS_EndOfArticle_Leaderboard', [[728, 90], [300, 250], [600, 300]], 'div-gpt-ad-1449673446355-8').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_ROS_Leaderboard', [728, 90], 'div-gpt-ad-1449673446355-9').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_ROS_Middle', [[300, 250], [600, 300]], 'div-gpt-ad-1449673446355-10').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_ROS_Middle2', [[300, 250], [600, 300]], 'div-gpt-ad-1449673446355-11').addService(googletag.pubads());
    googletag.enableServices();*/
    
	/*googletag.defineSlot('/59117104/TF_HP_Bottom', [[300, 250]], 'div-gpt-ad-1449673446355-0').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_LeftSidebar', [[160, 160]], 'div-gpt-ad-1449673446355-1').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_Main', [[336, 280], [500, 300], [530, 300], [300, 250]], 'div-gpt-ad-1449673446355-2').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_RightSidebar', [[160, 600], [120, 600]], 'div-gpt-ad-1449673446355-3').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_RightSidebarBottom', [[160, 160], [160, 600], [120, 600]], 'div-gpt-ad-1449673446355-4').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_RightSidebarBottom2', [[160, 160],[125, 125], [120, 120]], 'div-gpt-ad-1449673446355-5').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_RightSidebarBottom3', [[160, 600], [120, 600]], 'div-gpt-ad-1449673446355-6').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_RightSidebarTop', [[160, 160], [125, 125]], 'div-gpt-ad-1449673446355-7').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_ROS_EndOfArticle_Leaderboard', [[728, 90], [300, 250], [600, 300]], 'div-gpt-ad-1449673446355-8').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_ROS_Leaderboard', [728, 90], 'div-gpt-ad-1449673446355-9').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_ROS_Middle', [[300, 250], [600, 300]], 'div-gpt-ad-1449673446355-10').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_ROS_Middle2', [[300, 250], [600, 300]], 'div-gpt-ad-1449673446355-11').addService(googletag.pubads());
    googletag.enableServices();*/
    
    googletag.defineSlot('/59117104/TF_HP_Bottom', [[300, 250]], 'div-gpt-ad-1450799562722-0').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_LeftSidebar', [[160, 160]], 'div-gpt-ad-1450799562722-1').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_LeftSidebarBottom', [[160, 160], [160, 600]], 'div-gpt-ad-1450799562722-2').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_LeftSidebarBottom2', [[160, 160], [160, 600]], 'div-gpt-ad-1450799562722-3').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_Main', [[500, 300], [530, 300], [300, 250], [336, 280]], 'div-gpt-ad-1450799562722-4').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_RightSidebar', [[160, 600], [120, 600]], 'div-gpt-ad-1450799562722-5').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_RightSidebarBottom', [[160, 160], [160, 600], [120, 600]], 'div-gpt-ad-1450799562722-6').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_RightSidebarBottom2', [[120, 120], [160, 160], [125, 125]], 'div-gpt-ad-1450799562722-7').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_RightSidebarBottom3', [[160, 600], [120, 600]], 'div-gpt-ad-1450799562722-8').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_HP_RightSidebarTop', [[160, 160]], 'div-gpt-ad-1450799562722-9').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_ROS_Bottom', [[728, 90], [300, 250], [970, 250], [970, 90]], 'div-gpt-ad-1450799562722-10').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_ROS_EndOfArticle_Leaderboard', [[728, 90], [300, 250], [600, 300]], 'div-gpt-ad-1450799562722-11').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_ROS_Leaderboard', [728, 90], 'div-gpt-ad-1450799562722-12').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_ROS_LeftSidebar', [[300, 250], [300, 600], [160, 160], [160, 600], [120, 600]], 'div-gpt-ad-1450799562722-13').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_ROS_Main', [[336, 280], [300, 250]], 'div-gpt-ad-1450799562722-14').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_ROS_RightSidebar', [[300, 250], [160, 600], [250, 250]], 'div-gpt-ad-1450799562722-15').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_ROS_RightSidebarBottom', [[300, 600], [160, 160], [160, 600], [120, 600]], 'div-gpt-ad-1450799562722-16').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_ROS_RightSidebarTop', [[300, 250], [300, 600], [160, 160], [160, 600], [120, 600]], 'div-gpt-ad-1450799562722-17').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_ROS_Middle2', [[300, 250], [600, 300]], 'div-gpt-ad-1450799562722-18').addService(googletag.pubads());
    googletag.defineSlot('/59117104/TF_ROS_Middle', [[300, 250], [600, 300]], 'div-gpt-ad-1450799562722-19').addService(googletag.pubads());
    googletag.pubads().enableSingleRequest();
    googletag.enableServices();    
    
    googletag.pubads().setTargeting("Page_Type", [""]);
    googletag.pubads().setTargeting("Page_Num", [""]);
    googletag.pubads().setTargeting("Page_Id", [""]);
    googletag.pubads().setTargeting("Race_Type", [""]);
    googletag.pubads().setTargeting("State", [""]);
    googletag.pubads().setTargeting("State_Full", [""]);
    googletag.enableServices();
  });
</script>

<!--<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<script>
  (adsbygoogle = window.adsbygoogle || []).push({
    google_ad_client: "ca-pub-1533676669269560",
    enable_page_level_ads: true
  });
</script>-->



<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','//connect.facebook.net/en_US/fbevents.js');


fbq('init', '1777473719141448');
fbq('track', "PageView");

</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=1777473719141448&ev=PageView&noscript=1"
/></noscript>
<!-- End Facebook Pixel Code -->

</head>
<body class="yui-skin-sam">
    <noscript>
        <a href="http://www.quantcast.com/p-31QupbWRoAvms" target="_blank"> 
            <img src="http://pixel.quantserve.com/pixel/p-31QupbWRoAvms.gif?tags=endurance%20athletes" style="display: none;border:0;" height="1" width="1" alt="Quantcast" >
        </a>
    </noscript>
    <div id="header">
        <div style="float: left; width: 270px; height: 100px;">
            <a href="/" title="TriFind">
                <img src="/images/Logo.png" alt="TriFind" /></a>
            <div style="padding-top: 12px;">
                <span style="color: #fff; font-weight: bold; font-size: 11px;">The World's Largest Triathlon
                    Calendar</span>
            </div>
        </div>
        <div style="float: right; width: 730px; padding-top: 5px;">
            <!--<script type='text/javascript'>
            	GA_googleFillSlot("TriFind_ROS_Header");
            </script>-->
			<!-- TF_ROS_Leaderboard -->
			<div id='div-gpt-ad-1450799562722-12' style='height:90px; width:728px;'>
			<script type='text/javascript'>
			googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-12'); });
			</script>
</div>
        </div>
    </div>

	<div id="nav">
	    <ul>
	        <li><a href="/Results/" class="toplevel"><span>Triathlon Results</span></a></li>
	        <li class="showpopup"><a href="/Races/AdvancedTriathlonSearch.aspx" class="toplevel">
	            <span>Triathlon Calendars</span></a>
	            <div id="menu">
	                <h3 style="padding-top: 0px;">Find Triathlons by State</h3>
                    <a title="Alaska" href="/ak.html">
                        AK</a>
                
                    <strong>|</strong>
                
                    <a title="Alabama" href="/al.html">
                        AL</a>
                
                    <strong>|</strong>
                
                    <a title="Arkansas" href="/ar.html">
                        AR</a>
                
                    <strong>|</strong>
                
                    <a title="Arizona" href="/az.html">
                        AZ</a>
                
                    <strong>|</strong>
                
                    <a title="California" href="/ca.html">
                        CA</a>
                
                    <strong>|</strong>
                
                    <a title="Colorado" href="/co.html">
                        CO</a>
                
                    <strong>|</strong>
                
                    <a title="Connecticut" href="/ct.html">
                        CT</a>
                
                    <strong>|</strong>
                
                    <a title="District of Columbia" href="/dc.html">
                        DC</a>
                
                    <strong>|</strong>
                
                    <a title="Delaware" href="/de.html">
                        DE</a>
                
                    <strong>|</strong>
                
                    <a title="Florida" href="/fl.html">
                        FL</a>
                
                    <strong>|</strong>
                
                    <a title="Georgia" href="/ga.html">
                        GA</a>
                
                    <strong>|</strong>
                
                    <a title="Hawaii" href="/hi.html">
                        HI</a>
                
                    <strong>|</strong>
                
                    <a title="Iowa" href="/ia.html">
                        IA</a>
                
                    <strong>|</strong>
                
                    <a title="Idaho" href="/id.html">
                        ID</a>
                
                    <strong>|</strong>
                
                    <a title="Illinois" href="/il.html">
                        IL</a>
                
                    <strong>|</strong>
                
                    <a title="Indiana" href="/in.html">
                        IN</a>
                
                    <strong>|</strong>
                
                    <a title="Kansas" href="/ks.html">
                        KS</a>
                
                    <strong>|</strong>
                
                    <a title="Kentucky" href="/ky.html">
                        KY</a>
                
                    <strong>|</strong>
                
                    <a title="Louisiana" href="/la.html">
                        LA</a>
                
                    <strong>|</strong>
                
                    <a title="Massachusetts" href="/ma.html">
                        MA</a>
                
                    <strong>|</strong>
                
                    <a title="Maryland" href="/md.html">
                        MD</a>
                
                    <strong>|</strong>
                
                    <a title="Maine" href="/me.html">
                        ME</a>
                
                    <strong>|</strong>
                
                    <a title="Michigan" href="/mi.html">
                        MI</a>
                
                    <strong>|</strong>
                
                    <a title="Minnesota" href="/mn.html">
                        MN</a>
                
                    <strong>|</strong>
                
                    <a title="Missouri" href="/mo.html">
                        MO</a>
                
                    <strong>|</strong>
                
                    <a title="Mississippi" href="/ms.html">
                        MS</a>
                
                    <strong>|</strong>
                
                    <a title="Montana" href="/mt.html">
                        MT</a>
                
                    <strong>|</strong>
                
                    <a title="North Carolina" href="/nc.html">
                        NC</a>
                
                    <strong>|</strong>
                
                    <a title="North Dakota" href="/nd.html">
                        ND</a>
                
                    <strong>|</strong>
                
                    <a title="Nebraska" href="/ne.html">
                        NE</a>
                
                    <strong>|</strong>
                
                    <a title="New Hampshire" href="/nh.html">
                        NH</a>
                
                    <strong>|</strong>
                
                    <a title="New Jersey" href="/nj.html">
                        NJ</a>
                
                    <strong>|</strong>
                
                    <a title="New Mexico" href="/nm.html">
                        NM</a>
                
                    <strong>|</strong>
                
                    <a title="Nevada" href="/nv.html">
                        NV</a>
                
                    <strong>|</strong>
                
                    <a title="New York" href="/ny.html">
                        NY</a>
                
                    <strong>|</strong>
                
                    <a title="Ohio" href="/oh.html">
                        OH</a>
                
                    <strong>|</strong>
                
                    <a title="Oklahoma" href="/ok.html">
                        OK</a>
                
                    <strong>|</strong>
                
                    <a title="Oregon" href="/or.html">
                        OR</a>
                
                    <strong>|</strong>
                
                    <a title="Pennsylvania" href="/pa.html">
                        PA</a>
                
                    <strong>|</strong>
                
                    <a title="Rhode Island" href="/ri.html">
                        RI</a>
                
                    <strong>|</strong>
                
                    <a title="South Carolina" href="/sc.html">
                        SC</a>
                
                    <strong>|</strong>
                
                    <a title="South Dakota" href="/sd.html">
                        SD</a>
                
                    <strong>|</strong>
                
                    <a title="Tennessee" href="/tn.html">
                        TN</a>
                
                    <strong>|</strong>
                
                    <a title="Texas" href="/tx.html">
                        TX</a>
                
                    <strong>|</strong>
                
                    <a title="Utah" href="/ut.html">
                        UT</a>
                
                    <strong>|</strong>
                
                    <a title="Virginia" href="/va.html">
                        VA</a>
                
                    <strong>|</strong>
                
                    <a title="Vermont" href="/vt.html">
                        VT</a>
                
                    <strong>|</strong>
                
                    <a title="Washington" href="/wa.html">
                        WA</a>
                
                    <strong>|</strong>
                
                    <a title="Wisconsin" href="/wi.html">
                        WI</a>
                
                    <strong>|</strong>
                
                    <a title="West Virginia" href="/wv.html">
                        WV</a>
                
                    <strong>|</strong>
                
                    <a title="Wyoming" href="/wy.html">
                        WY</a>
	                    
	                <h3>Find Triathlons by Type:</h3>
	                <a href="/gs_beginner/BeginnerTriathlons.html">Beginner Triathlons</a>&nbsp;<strong>|</strong>
	                <a href="/gs_sprint/SprintTriathlons.html">Sprint Triathlons</a>&nbsp;<strong>|</strong>
	                <a href="/gs_olympic/OlympicTriathlons.html">Olympic Triathlons</a>&nbsp;<strong>|</strong>
	                <a href="/gs_women/WomensTriathlons.html">Women Triathlons</a>&nbsp;<strong>|</strong><br>
	                <a href="/gs_kids/KidsTriathlons.html">Kids Triathlons</a>&nbsp;<strong>|</strong>
	                <a href="/gs_offroad/OffroadTriathlons.html">Offroad Triathlons</a>&nbsp;<strong>|</strong>
	                <a href="/iron-h.html">Half/Long Triathlons</a>&nbsp;<strong>|</strong> 
	                <a href="/gs_iron/FullIronDistanceTriathlons.html">Full/Ultra Triathlons</a>&nbsp;
	                <h3>More Search Options:</h3>
	                Create a custom search with our <a title="Triathlon Search" href="/Races/AdvancedTriathlonSearch.aspx">Advanced Triathlon Search</a> tool.
	            </div>
	        </li>
	        
	        <li><a href="/Coaches/FindATriathlonCoach.aspx" class="toplevel"><span>Find a Triathlon Coach</span></a></li>
	        <li><a href="/Clubs/FindATriathlonClub.aspx" class="toplevel"><span>Find a Triathlon Club</span></a></li>
	    </ul>
    </div>
		
	<div id="wrapper">
		<div id="container">
			<div id="main_content">
                <div id="leftbar">
                    <center>
                        <div class="image" style="padding-bottom: 5px;">
                           <!--<script type='text/javascript'>
                           		GA_googleFillSlot("TriFind_ROS_TopLeft");
                           </script>-->
							<!-- TF_HP_LeftSidebar -->
							<div id='div-gpt-ad-1450799562722-1' style='height:160px;'>
							<script type='text/javascript'>
							googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-1'); });
							</script>
							</div>
                        </div>
                    </center>
                    <div class="title" style="margin-top: 0;">
                        My TriFind
                    </div>
                    
                    
	                <a class="arrows" href="/MyTriFind/Login.aspx">Login / Register</a><br />
	                <div class="spacer">
	                </div>
	                <a class="arrows" href="/MyTriFind/Login.aspx">My Locker</a><br />

                                            
                    <div class="title">
                        Race Calendars</div>
                    <div class="arrows">
                        Find by State</div>
                    <select id="StateCalendars" class="state_select">
						<option selected="selected" value="">Select a State</option>
						<option value="ak">Alaska</option>
						<option value="al">Alabama</option>
						<option value="ar">Arkansas</option>
						<option value="az">Arizona</option>
						<option value="ca">California</option>
						<option value="co">Colorado</option>
						<option value="ct">Connecticut</option>
						<option value="dc">District of Columbia</option>
						<option value="de">Delaware</option>
						<option value="fl">Florida</option>
						<option value="ga">Georgia</option>
						<option value="hi">Hawaii</option>
						<option value="ia">Iowa</option>
						<option value="id">Idaho</option>
						<option value="il">Illinois</option>
						<option value="in">Indiana</option>
						<option value="ks">Kansas</option>
						<option value="ky">Kentucky</option>
						<option value="la">Louisiana</option>
						<option value="ma">Massachusetts</option>
						<option value="md">Maryland</option>
						<option value="me">Maine</option>
						<option value="mi">Michigan</option>
						<option value="mn">Minnesota</option>
						<option value="mo">Missouri</option>
						<option value="ms">Mississippi</option>
						<option value="mt">Montana</option>
						<option value="nc">North Carolina</option>
						<option value="nd">North Dakota</option>
						<option value="ne">Nebraska</option>
						<option value="nh">New Hampshire</option>
						<option value="nj">New Jersey</option>
						<option value="nm">New Mexico</option>
						<option value="nv">Nevada</option>
						<option value="ny">New York</option>
						<option value="oh">Ohio</option>
						<option value="ok">Oklahoma</option>
						<option value="or">Oregon</option>
						<option value="pa">Pennsylvania</option>
						<option value="ri">Rhode Island</option>
						<option value="sc">South Carolina</option>
						<option value="sd">South Dakota</option>
						<option value="tn">Tennessee</option>
						<option value="tx">Texas</option>
						<option value="ut">Utah</option>
						<option value="va">Virginia</option>
						<option value="vt">Vermont</option>
						<option value="wa">Washington</option>
						<option value="wi">Wisconsin</option>
						<option value="wv">West Virginia</option>
						<option value="wy">Wyoming</option>
					
					</select>
                    <div class="spacer">
                    </div>
                    <a class="arrows" href="/Races/AdvancedTriathlonSearch.aspx">Custom Search</a><br />
                    <div class="spacer">
                    </div>
                    <a class="arrows" href="/Races/InternationalTriathlons.aspx">International Races</a><br />
                    <div class="spacer">
                    </div>
                    <div class="arrows">
                        Popular Searches</div>
                    <ul class="bullet_link">
                        <li><a href="/gs_beginner/BeginnerTriathlons.html">Beginner Triathlons</a></li>
                        <li><a href="/gs_sprint/SprintTriathlons.html">Sprint Triathlons</a></li>
                        <li><a href="/gs_olympic/OlympicTriathlons.html">Olympic Triathlons</a></li>
                        <li><a href="/gs_women/WomensTriathlons.html">Women Triathlons</a></li>
                        <li><a href="/gs_kids/KidsTriathlons.html">Kids Triathlons</a></li>
                        <li><a href="/gs_offroad/OffroadTriathlons.html">Offroad Triathlons</a></li>
                        <li><a href="/gs_mud/ObstacleMudRuns.html">Obstacle/Mud Runs</a></li>
                        <li><a href="/iron-h.html">Half/Long Triathlons</a></li>
                        <li><a href="/gs_iron/FullIronDistanceTriathlons.html">Full/Ultra Triathlons</a></li>
                    </ul>
                    <div class="spacer">
                    </div>
                    <div class="arrows">
                        Events by Sport</div>
                    <ul class="bullet_link">
                        <li><a href="/gs_running/RunningRaces.html">Running</a></li>
                        <li><a href="/gs_cycling/CyclingEvents.html">Cycling</a></li>
                        <li><a href="/gs_swimming/SwimmingEvents.html">Swimming</a></li>
                        <li><a href="/gs_adventure/AdventureRaces.html">Adventure Races</a></li>
                        <li><a href="/gs_triathlon/TriathlonCalendar.html">Triathlons</a></li>
                        <li><a href="/gs_duathlon/DuathlonRaces.html">Duathlons</a></li>
                        <li><a href="/gs_aquathlon/AquathlonRaces.html">Aquathlons</a></li>
                        <li><a href="/gs_aquabike/AquabikeRaces.html">Aquabike</a></li>
                        <li><a href="/gs_other/MultiSportCalendar.html">Other</a></li>
                    </ul>
                     <div class="title">
                        Our Other Sites</div>
                    <ul class="bullet_link">
                        <li><a href="http://www.RoadRaceRunner.com" target="_blank" title="Running Event Calendars">RoadRaceRunner.com</a></li>
                        <li><a href="http://www.KidsTri.com" target="_blank" title="Kids Triathlon Calendars">KidsTri.com</a></li>
                        <li><a href="http://www.HerTri.com" target="_blank" title="Women's Triathlon Calendars">HerTri.com</a></li>
                        <li><a href="http://www.mudderjumper.com" target="_blank" title="Mudderjumper">mudderjumper.com</a></li>
                    </ul>
                   <!-- <div class="title">
                        News &amp; Info</div>
                    <a class="arrows" href="/Content/TriathlonNews.aspx">Triathlon News</a><br />
                    <div class="spacer">
                    </div>
                    <a class="arrows" href="/Content/HistoryOfTriathlon.aspx">History of Triathlon</a><br />
                    <div class="spacer">
                    </div>
                    <a class="arrows" href="/Content/TriathlonInjury.aspx">Injury Information</a><br />
                    <div class="spacer">
                    </div>
                    <a class="arrows" href="/Content/BeginnerTriathlonInfo.aspx">Tips for Beginners</a><br />
                    <div class="spacer">
                    </div>
                    <a class="arrows" href="/Content/SpellList.aspx">Triathlon Spelling</a><br />-->
                    <div class="title">
                        Triathlon Media</div>
<!--                    <a class="arrows" href="/TriathlonMagazine.html">Triathlon Magazines</a><br /> -->
<!--                    <div class="spacer">
                    </div>
                    <a class="arrows" href="/TriathlonVideo.html">Triathlon Videos</a><br /> -->
<!--                    <div class="spacer">       </div> -->
                    <div class="arrows">
                        Multisport Books</div>
                    <ul class="bullet_link">
                        <li><a href="/books/">Triathlon Books</a></li>
                        <li><a href="/books/swim.html">Swimming Books</a></li>
                        <li><a href="/books/bike.html">Cycling Books</a></li>
                        <li><a href="/books/run.html">Running Books</a></li>
                        <li><a href="/books/women.html">Women's Books</a></li>
                       
                    </ul>
                    <div class="title">
                        Race Directors</div>
                    <a class="arrows" href="/RaceDirectors/AddRace.aspx">Add Your Event</a><br />
                    <div class="spacer">
                    </div>
                    <a class="arrows" href="/Advertising/TriFindAdvertising.aspx">Advertise on TriFind</a><br />
                    <div class="title">
                        News &amp; Info</div>
                    <a class="arrows" href="/Content/TriathlonNews.aspx">Triathlon News</a><br />
                    <div class="spacer">
                    </div>
                    <a class="arrows" href="/Content/HistoryOfTriathlon.aspx">History of Triathlon</a><br />
                    <div class="spacer">
                    </div>
                   <!-- <a class="arrows" href="/Content/TriathlonInjury.aspx">Injury Information</a><br />
                    <div class="spacer">
                    </div>-->
<!--                    <a class="arrows" href="/Content/BeginnerTriathlonInfo.aspx">Tips for Beginners</a><br />
                    <div class="spacer"> -->
                    
               		<div style="text-align:center;" >
					<!-- /59117104/TF_HP_LeftSidebarBottom -->
					<div id='div-gpt-ad-1450799562722-2'>
					<script type='text/javascript'>
					googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-2'); });
					</script>
					</div>
					</div>

                    <div class="spacer"></div>

               		<div style="text-align:center;" >
					<!-- /59117104/TF_HP_LeftSidebarBottom2 -->
					<div id='div-gpt-ad-1450799562722-3'>
					<script type='text/javascript'>
					googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-3'); });
					</script>
					</div>                      
					</div>
                    
                    </div>
                    <a class="arrows" href="/Content/SpellList.aspx">Triathlon Spelling</a>                  
                    
                </div><!--/leftbar -->

				<div id="rightbar">
                    <div id="grey_box">
		                <div class="white_box">
		                	<div class="box_content">
							    <div class="title_sponsor_header">
							        <h3>This page presented by <a target="_blank" href="http://amzn.to/1OuIWYz" title="treadmills for swimmers">Amazon Exercise &  Fitness</a></h3>
							    </div>
							    <div id="addthis2">
							        <!-- AddThis Button BEGIN -->
							        <div class="addthis_toolbox addthis_default_style">
							            <a href="http://addthis.com/bookmark.php?v=250&amp;pub=dantheriver" class="addthis_button_compact">
							                Share</a> <span class="addthis_separator">|</span> <a class="addthis_button_facebook">
							                </a><a class="addthis_button_myspace"></a><a class="addthis_button_google"></a>
							            <a class="addthis_button_twitter"></a>
							        </div>
							        <script type="text/javascript" src="http://s7.addthis.com/js/250/addthis_widget.js#pub=dantheriver"></script>
							        <!-- AddThis Button END -->
							    </div>
							    <div class="clearer">
							    </div>
		            		    <div class="page_title">
							        <h1>Privacy Policy</h1>
							    </div>
								<div class="box_maincontent">

    The privacy and security of our visitors is a top priority at TriFind.com. We 
    have provided the following statement to make you aware of our policies 
    regarding the information we receive from you. This policy is subject to change.<br>
&nbsp;<p>
        <strong>What personal information is gathered? </strong>
        <br>
        When you register with TriFind.com, we will ask you for certain personal 
        information such as your name, address, phone number, e-mail address, etc.
    </p>
    <p>
        &nbsp;</p>
    <p>
        <strong>How do we utilize the information you provide us? </strong>
    </p>
    <p>
        We may use such information to respond to any inquiries you submit. We may keep 
        a copy of any correspondence.
    </p>
    <p>
        &nbsp;</p>
    <p>
        <strong><span class="style1">We do not share e-mail addresses we have on file</span>.</strong> We respect your right to 
        privacy by removing your name from the mailing lists we share at your request. 
    </p>
    <p>
        &nbsp;</p>
    <p>
        Personal information, excluding credit card numbers, that you offer is collected 
        for future customer updates that are specifically aimed at your preferences.
    </p>
    <p>
        &nbsp;</p>
    <p>
        <strong>Cookies and how we use them </strong>
        <br>
        A cookie is a text file containing a unique ID number that is transferred from 
        the web site to your computer's browser. This allows the web site to track site 
        navigation by its visitors. A cookie does not allow us to access any information 
        about you that you have not previously volunteered.
    </p>
    <p>
        &nbsp;</p>
    <p>
        TriFind.com uses cookies to:
    </p>
    <p>
        Enable you to use the site features such as "My Tri Find". If you prefer to not accept cookies on your browser you may not be 
        able to use certain features of the site.
    </p>
    <p>
        &nbsp;</p>
    <p>
        Measure site usage. With the data collected in following the navigation of our 
        visitors, we can get a better idea of their interests and needs. This helps us 
        identify ways to improve our site by adding products and services that will 
        benefit you.
    </p>
    <p>
        &nbsp;</p>
    <p>
        Cookies are in use on most major web sites today. Most browsers are already set 
        to accept cookies; however, you may choose to reset your browser. Please 
        understand that certain areas within our web sites may not perform correctly if 
        your browser will not accept cookies.
    </p>
    <p>
        &nbsp;</p>
    <p>
        <strong>Our commitment to security</strong><br>
        At TriFind.com, we have electronic and internal policy procedures in place to 
        guarantee the privacy of all of your data.
    </p>
    <p>
        &nbsp;</p>
    <p>
        If you have any questions or concerns regarding this statement, please contact 
        us at <a class="__cf_email__" href="/cdn-cgi/l/email-protection" data-cfemail="89ddfbe0cfe0e7edc9ddfbe0cfe0e7eda7eae6e4a7">[email&#160;protected]</a><script data-cfhash='f9e31' type="text/javascript">/* <![CDATA[ */!function(t,e,r,n,c,a,p){try{t=document.currentScript||function(){for(t=document.getElementsByTagName('script'),e=t.length;e--;)if(t[e].getAttribute('data-cfhash'))return t[e]}();if(t&&(c=t.previousSibling)){p=t.parentNode;if(a=c.getAttribute('data-cfemail')){for(e='',r='0x'+a.substr(0,2)|0,n=2;a.length-n;n+=2)e+='%'+('0'+('0x'+a.substr(n,2)^r).toString(16)).slice(-2);p.replaceChild(document.createTextNode(decodeURIComponent(e)),c)}p.removeChild(t)}}catch(u){}}()/* ]]> */</script>
    </p>
    <p>
        Here are a few suggestions we think are helpful when conducting any transactions 
        over the Internet:     </p>
    <ul>
        <li>Use a secure browser. Never consider your information private unless you are 
            using a browser equipped with a secure mode. Information on the Internet can be 
            accessed from the time it leaves your computer to the time it reaches its 
            destination when not encrypted. </li>
        <li>Always know who you are purchasing from. </li>
        <li>Do not hesitate to ask questions, including those regarding how they process 
            your order and keep your information secure and private. If they really want 
            your business they will answer these questions. </li>
        <li>If you are unsure of a business, please do some research. Your best source is 
            the Better Business Bureau. They will have information concerning any past 
            complaints or compliments concerning the business in question. </li>
    </ul>
</div>								<div id="ctl00_bottomBook" >
								    <center>
								    	<div id='div-gpt-ad-1450799562722-0' >
										<script type='text/javascript'>
											googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-0'); });
										</script>
										</div>
								        <br />
								        <br />
								        <br />

<!--<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<ins class="adsbygoogle"
     style="display:inline-block;width:600px;height:300px"
     data-ad-client="ca-pub-6333160765702494"
     data-ad-slot="4994048188"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>-->
<!--<ins class="adsbygoogle"
     style="display:inline-block;width:600px;height:300px"
     data-ad-client="ca-pub-6679173923296158"
     data-ad-slot="1241875944"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>-->
								    </center>
								</div>
								<div class="clearer">
								</div>
		
							</div>
						</div> <!-- white_box -->
			<div id="ads">
							<center>
								<div class="ad_box">
									<!--
								    <script type='text/javascript'>
								     	 GA_googleFillSlot("TriFind_ROS_RightSideATF1");
								    </script>-->
									<!-- TF_HP_RightSidebarTop -->
									<div id='div-gpt-ad-1450799562722-9' style='height:160px; '>
									<script type='text/javascript'>
									googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-9'); });
									</script>
									</div>
								</div>
							</center>							
						
							<center>
								<div class="ad_box">
									<!-- TF_HP_RightSidebar -->
									<div id='div-gpt-ad-1450799562722-5' style='height:600px;'>
									<script type='text/javascript'>
									googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-5'); });
									</script>
									</div>
								</div>
							</center>
		
		                    <center>
			                    <div class="ad_box">
									<!--
			                        <script type='text/javascript'>
			                       		GA_googleFillSlot("TriFind_ROS_Skyscraper");
			                        </script>-->
									<!-- /1031089/TriFind_Skyscraper1 -->
									<div id='div-gpt-ad-1450799562722-6' style='height:600px; width:160px;'>
									<script type='text/javascript'>
									googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-6'); });
									</script>
									</div>
			                    </div>
		                    </center>
		                    <center>
		                      <div class="ad_box">
		                      	<iframe style="width:120px;height:240px;" marginwidth="0" marginheight="0" scrolling="no" frameborder="0" src="//ws-na.amazon-adsystem.com/widgets/q?ServiceVersion=20070822&OneJS=1&Operation=GetAdHtml&MarketPlace=US&source=ss&ref=ss_til&ad_type=product_link&tracking_id=hagshama-20&marketplace=amazon&region=US&placement=1937715310&asins=1937715310&linkId=42J6EFDZRNYT5Z3W&show_border=true&link_opens_in_new_window=true">
</iframe>
					<!--<iframe style="width:120px;height:240px;" marginwidth="0" marginheight="0" scrolling="no" frameborder="0" src="//ws-na.amazon-adsystem.com/widgets/q?ServiceVersion=20070822&OneJS=1&Operation=GetAdHtml&MarketPlace=US&source=ac&ref=tf_til&ad_type=product_link&tracking_id=trifind.com-20&marketplace=amazon&region=US&placement=1937715310&asins=1937715310&linkId=JSNVMG7NFMXMY7AG&show_border=true&link_opens_in_new_window=true">
					</iframe>-->
					</div>
					</center>
		                      <center>
			                    <div class="ad_box">
			                    	<!-- TF_HP_RightSidebarBottom2 -->
									<div id='div-gpt-ad-1450799562722-7' style='height:600px; width:160px;'>
									<script type='text/javascript'>
									googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-7'); });
									</script>
									</div>
		                        </div>
		                    </center>
		                    
		                    <center>
			                    <div class="ad_box 1450799562722-6">
									<center>
									<!-- TF_HP_RightSidebarBottom3 -->
									<div id='div-gpt-ad-1450799562722-8' style='height:600px;'>
									<script type='text/javascript'>
									googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-8'); });
									</script>
									</div>
									</center>
			                    </div>
		                    </center>
		
		                    <center>
		                        <div class="ad_box">
									<center>
									    <!--<image src="/images/spacer.gif" width="1" height="300"/><br />-->
									    <!--<script language="JavaScript" src="http://www.trifind.net/b/js/new_books.js"></script>-->
									    <!--<image src="/images/spacer.gif" width="1" height="300"/><br />
									    <script language="JavaScript" src="http://www.trifind.net/b/js/xtri/4.js"></script>
									    <image src="/images/spacer.gif" width="1" height="300"/><br />
									    <script language="JavaScript" src="http://www.trifind.net/b/js/xtri/1.js"></script>
									    <image src="/images/spacer.gif" width="1" height="300"/><br />
									    <script language="JavaScript" src="http://www.trifind.net/b/js/xtri/3.js"></script>
									    <image src="/images/spacer.gif" width="1" height="300"/><br />
									    <script language="JavaScript" src="http://www.trifind.net/b/js/xtri/4.js"></script>
									    <image src="/images/spacer.gif" width="1" height="300"/><br />
									    <script language="JavaScript" src="http://www.trifind.net/b/js/tri/1.js"></script>
									    <image src="/images/spacer.gif" width="1" height="300"/><br />
									    <script language="JavaScript" src="http://www.trifind.net/b/js/tri/3.js"></script>
									    <image src="/images/spacer.gif" width="1" height="300"/><br />
									    <script language="JavaScript" src="http://www.trifind.net/b/js/tri/4.js"></script>
									    <image src="/images/spacer.gif" width="1" height="300"/><br />
									    <script language="JavaScript" src="http://www.trifind.net/b/js/tri/2.js"></script>
									    <image src="/images/spacer.gif" width="1" height="300"/><br />
									    <script language="JavaScript" src="http://www.trifind.net/b/js/xtri/1.js"></script>-->
									</center>
		
		                        </div>
		                    </center>

				<!-- amazon -->
				<!--<center>
				 <div class="ad_box">
 <script type="text/javascript">
	e9 = new Object();
    e9.size = "160x600,120x600";</script>
<script type="text/javascript" src="http://tags.expo9.exponential.com/tags/TriFindcom/ROS/tags.js"></script>
				 </div>
    			        </center>-->
					<!-- end amazon -->
					
		                    	<!--<div id="leftbar" style="margin-bottom:50px;">
							<div class="title">
                        News &amp; Info</div>
                    <a class="arrows" href="/Content/TriathlonNews.aspx">Triathlon News</a><br />
                    <div class="spacer">
                    </div>
                    <a class="arrows" href="/Content/HistoryOfTriathlon.aspx">History of Triathlon</a><br />
                    <div class="spacer">
                    </div>
                  <!--  <a class="arrows" href="/Content/TriathlonInjury.aspx">Injury Information</a><br />
                    <div class="spacer">
                    </div>
                    <a class="arrows" href="/Content/BeginnerTriathlonInfo.aspx">Tips for Beginners</a><br />
                    <div class="spacer">
                    </div>
                    <a class="arrows" href="/Content/SpellList.aspx">Triathlon Spelling</a><br />
							</div>-->
	                    </div>
	                    <div class="clearer">
	                    </div>
	                </div>
                <!--/grey_box -->
            </div>
            <!--/rightbar -->
            <div class="clearer">
            </div>
        </div> <!--/main_content -->
    </div> <!--/container -->
    <div class="footer_title">
        <div class="title">
            <img src="/images/yellow_arrow.gif" alt="" />United States Triathlon Calendars</div>
    </div>
    <!--/footer_title -->
    <div class="footer_links">
        <div class="footer_links_columns">
            <div class="links_column">
                <a href="/al.html">Alabama Triathlons</a> <a href="/ak.html">Alaska Triathlons</a>
                <a href="/az.html">Arizona Triathlons</a> <a href="/ar.html">Arkansas Triathlons</a>
                <a href="/ca.html">California Triathlons</a> <a href="/co.html">Colorado Triathlons</a>
                <a href="/ct.html">Connecticut Triathlons</a> <a href="/de.html">Delaware Triathlons</a>
                <a href="/dc.html">District of Columbia</a> <a href="/fl.html">Florida Triathlons</a>
                <a href="/ga.html">Georgia Triathlons</a>
            </div>
            <div class="links_column">
                <a href="/hi.html">Hawaii Triathlons</a> <a href="/id.html">Idaho Triathlons</a>
                <a href="/il.html">Illinois Triathlons</a> <a href="/in.html">Indiana Triathlons</a>
                <a href="/ia.html">Iowa Triathlons</a> <a href="/ks.html">Kansas Triathlons</a>
                <a href="/ky.html">Kentucky Triathlons</a> <a href="/la.html">Louisiana Triathlons</a>
                <a href="/me.html">Maine Triathlons</a> <a href="/md.html">Maryland Triathlons</a>
            </div>
            <div class="links_column">
                <a href="/ma.html">Massachusetts Triathlons</a> <a href="/mi.html">Michigan Triathlons</a>
                <a href="/mn.html">Minnesota Triathlons</a> <a href="/ms.html">Mississipi Triathlons</a>
                <a href="/mo.html">Missouri Triathlons</a> <a href="/mt.html">Montana Triathlons</a>
                <a href="/ne.html">Nebraska Triathlons</a> <a href="/nv.html">Nevada Triathlons</a>
                <a href="/nh.html">New Hamsphire Triathlons</a> <a href="/nj.html">New Jersey Triathlons</a>
            </div>
            <div class="links_column">
                <a href="/nm.html">New Mexico Triathlons</a> <a href="/ny.html">New York Triathlons</a>
                <a href="/nc.html">North Carolina Triathlons</a> <a href="/nd.html">North Dakota Triathlons</a>
                <a href="/oh.html">Ohio Triathlons</a> <a href="/ok.html">Oklahoma Triathlons</a>
                <a href="/or.html">Oregon Triathlons</a> <a href="/pa.html">Pennsylvania Triathlons</a>
                <a href="/ri.html">Rhode Island Triathlons</a> <a href="/sc.html">South Carolina Triathlons</a>
            </div>
            <div class="links_column">
                <a href="/sd.html">South Dakota Triathlons</a> <a href="/tn.html">Tennessee Triathlons</a>
                <a href="/tx.html">Texas Triathlons</a> <a href="/ut.html">Utah Triathlons</a> <a
                    href="/vt.html">Vermont Triathlons</a> <a href="/va.html">Virginia Triathlons</a>
                <a href="/wa.html">Washington Triathlons</a> <a href="/wv.html">West Virginia Triathlons</a>
                <a href="/wi.html">Wisconsin Triathlons</a> <a href="/wy.html">Wyoming Triathlons</a>
            </div>
            <div class="clearer">
            </div>

		</div>
	</div>
	
	<div id="footer">
		
	</div>
		<div class="footer_main">
            <div class="footer_main_content">
                <a href="/PrivacyPolicy.aspx">Privacy Policy</a> - <a href="/ContactUs.aspx">Contact
                    Us</a> - <a href="/RaceDirectors/AddRace.aspx">Add Your Race</a> - <a href="/Advertising/TriFindAdvertising.aspx">
                        Advertising on TriFind.com</a><br>
                All contents © copyright 2015 TriFind.com All rights reserved.
            </div>
        </div>

<script>
jQuery('#StateCalendars').on('change', function(){
	window.location.href = '/' + jQuery(this).val() + '.html'
});
</script>
    <!-- Start Google Analytics -->
    <script type="text/javascript">
        var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
        document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
    </script>
    <script type="text/javascript">
        try {
            var pageTracker = _gat._getTracker("UA-6650740-1");
            pageTracker._trackPageview();
        } catch (err) { }</script>
    <!-- End Google Analytics -->
    
<!--  Start of Google Code for Remarketing Tag -->
<!--------------------------------------------------
Remarketing tags may not be associated with personally identifiable information or placed on pages related to sensitive categories. See more information and instructions on how to setup the tag on: http://google.com/ads/remarketin...gsetup
--------------------------------------------------->
<script type="text/javascript">
/* <![CDATA[ */
var google_conversion_id = 923218578;
var google_custom_params = window.google_tag_params;
var google_remarketing_only = true;
/* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
</script>
<noscript>
<div style="display:inline;">
<img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/923218578/?value=0&amp;guid=ON&amp;script=0"/>
</div>
</noscript>
<!--  End of Google Code for Remarketing Tag -->
    
</body>
</html>
